Actualizar Google Chrome Soporte 64 bits (Error Fichero mal Formado)

De WikiSalud
Saltar a: navegación, buscar

El navegador web de Google dejará de dar soporte a arquitecturas Linux de 32-bit en marzo de 2016. A partir de ese momento, aquellos usuarios que lo tengan instalado podrán seguir utilizándolo, pero no recibirán actualizaciones, incluidos los necesarios parches de seguridad.

Así se ha decidido desde la compañía Google Chrome, es un decisión que sin duda traerá polémica. La buena noticia es que Chromium si seguirá teniendo soporte en algunos sistemas operativos.


Si tratas de realizar una aptitude update en tu versión de 64 bits, es probable que recibas un mensaje de error como este:


W: Se produjo un fallo al descargar http://dl.google.com/linux/webdesigner/deb/dists/stable/Release: No se pudo encontrar la entrada esperada «main/binary-i386/Packages» en el archivo «Release» (entrada incorrecta en «sources.list» o fichero mal formado)


Para corregir esta situación y mantener actualizado nuestro Debian Jessie 8 debemos realizar lo siguiente:


Editar archivo google-chrome.list

1) abrir una terminal y como usuario root editaremos el archivo google-chrome.list, agregando [arch=amd64] como se muestra a continuación:

nano /etc/apt/sources.list.d/google-chrome.list

2) Ahora solo basta cambiar la línea

deb http://dl.google.com/linux/chrome/deb/ stable main

por esta otra

deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main

graba el archivo.

Añadir Clave Pública

3) Ahora añadiremos la clave pública de google chrome (GPG) para instalárlo via repositorio así:

wget -q -O - [1] | apt-key add -

Actualizar paquetes

4) Actualizar las versiones de nuestros paquetes instalados

aptitude update

Ahora ya podrás mantener actualizada tu versión de Google Chrome para 64 bits y tu versión Debian Jessie respectivamente.


Enlaces: Noticia Google Chrome

Herramientas personales
Espacios de nombres

Variantes
Acciones
Navegación
Herramientas